<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width minimum-scale=1.0 maximum-scale=1.0 user-scalable=no">
    <title>Document</title>

    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/plugin/bootstrap_v5/bootstrap.min.css">

    <!-- swiper -->
    <link rel="stylesheet" href="assets/plugin/swiper/swiper-bundle.min.css">

    <link rel="stylesheet" href="assets/css/style.min.css">

    <script src="assets/plugin/jquery.min.js"></script>

    <link href="assets/plugin/menu/mmenu.css" rel="stylesheet" />
</head>
<body>
    
    <div id="wrapper">
        <header id="headerMain" class="">
            <div class="container">
                <div class="header_main">
                    <div class="col nav_menu">
                        <a href="#menu">
                            <svg xmlns="http://www.w3.org/2000/svg" width="" height="" fill="currentColor" class="bi bi-list" viewBox="0 0 16 16">
                                <path fill-rule="evenodd" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
                              </svg>
                        </a>
                        <nav id="menu">
                            <ul>
                                <li><a href="#">Thương hiệu</a>
                                    <ul>
                                        <li>
                                            <a href="">Sub menu</a>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="">Thời trang</a></li>
                                <li><a href="">Phụ kiện</a></li>
                                <li><a href="">Bộ sưu tập</a></li>

                                <div class="nav_user_login">
                                    <p>
                                        <a href="">
                                            <img src="assets/icon/menu/Use_Square.png" alt="">
                                            Đăng nhập
                                        </a>
                                    </p>
                                    <p>
                                         <a href="">
                                            <img src="assets/icon/menu/Hotline.png" alt="">
                                             1800 6226
                                         </a>
                                     </p>
                                     <p>
                                         <a href="">
                                            <img src="assets/icon/menu/mdi_map-marker-outline.png" alt="">
                                             Cửa hàng
                                         </a>
                                     </p>
                                </div>
                            </ul>
                        </nav>
                    </div>
                    <div class="col logo_aris text-center">
                        <a href="">
                            <img src="assets/images/logo_aristino.png" alt="">
                        </a>
                    </div>
                    <div class="col text-right">
                        <div class="header_main__myCart">
                            <ul>
                                <li>
                                    <a href="" class="myFavorite">
                                        <img src="assets/icon/heart.svg" alt="">
                                        <span class="numberFavorite">3</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="" class="myCart">
                                        <img src="assets/icon/Group 309.svg" alt="">
                                        <span class="numberCart">20</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </header>

        <main>

            <div class="breadcrumb_block">
                <div class="container">
                    <div aria-label="breadcrumb">
                        <ol class="breadcrumb">
                          <li class="breadcrumb-item"><a href="#">Home</a></li>
                          <li class="breadcrumb-item"><a href="#">Áo</a></li>
                          <li class="breadcrumb-item active" aria-current="page">Áo sơ mi</li>
                        </ol>
                    </div>
                </div>
            </div>

            <section class="page_error">
                <div class="container">
                    <div class="page_error__content">
                        <img src="assets/images/404.png" alt="">
                        <h4>Không tìm thấy trang</h4>
                        <p class="text-center">
                            Aristino rất lấy làm tiếc về sự bất tiện này! <br>
                            Để tiếp tục mua sắm, Quý khách vui lòng trở lại trang chủ.
                        </p>
                        <a href="" class="btn btn-default btn-default-black">Trở lại trang chủ</a>
                    </div>
                </div>
            </section>

            <div class="production_detail__infoBody">
                <div class="container">
                    <div class="box_infomation_product">
                        <ul class="nav tab_product_detail_other" id="myOtherProductTab" role="tablist">
                            <li class="nav-item" role="presentation">
                                <button class="nav-link active" id="favorite-tab" data-bs-toggle="tab"
                                    data-bs-target="#favorite-prd" type="button" role="tab"
                                    aria-controls="favorite-prd" aria-selected="true">
                                    Có thể bạn sẽ thích
                                </button>
                            </li>
                            <li class="nav-item" role="presentation">
                                <button class="nav-link" id="viewer-tab" data-bs-toggle="tab"
                                    data-bs-target="#viewer-prd" type="button" role="tab" aria-controls="viewer-prd"
                                    aria-selected="false">
                                    Sản phẩm bạn đã xem
                                </button>
                            </li>
                        </ul>
                        <div class="tab-content" id="OtherProductTabContent">
                            <div class="tab-pane fade show active" id="favorite-prd" role="tabpanel"
                                aria-labelledby="favorite-tab">
                                <div class="productMain_list swiper productHotSwiper">
                                    <div class="swiper-wrapper" style="padding-bottom: 30px;">
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
                                        
                                    </div>
                                    <div class="swiper-scrollbar"></div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="viewer-prd" role="tabpanel" aria-labelledby="viewer-tab">
                                <div class="productMain_list swiper productHotSwiper">
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
            
                                        <div class="swiper-slide">
                                            <div class="productMain_list__item">
                                                <div class="productMain_list__item___thumbnail">
                                                    <a href="">
                                                        <img src="assets/images/product.png" alt="">
                                                    </a>
                                                    <span class="ribbon ribbon-sale">-10%</span>
                                                </div>
                                                <h3 class="productMain_list__item___name"><a href="">Áo Polo nam Aristino ASS208S1</a></h3>
                                                <p class="productMain_list__item___price has_light">
                                                    650.000đ
                                                    <span class="price_light">800.000đ</span>
                                                </p>
                                            </div>
                                        </div>
                                        
                                    </div>
                                    <div class="text-center">
                                        <a href="" class=" btn-view-production">Xem thêm</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </main>
        <footer id="footer" class="footer">
            <div class="footer_main">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="row">
                                <div class="col-12">
                                    <div class="col-info-right">
                                        <h4>ƯU ĐÃI 10% KHI ĐĂNG KÝ NHẬN THÔNG TIN</h4>
                                        <form>
                                            <div class="input-group mb-3">
                                                <input type="email" class="form-control" placeholder="Nhập email của bạn..." aria-label="Nhập email của bạn..." aria-describedby="button-addon2">
                                                <button class="btn btn-outline-secondary" type="button" id="button-addon2">ĐĂNG KÝ</button>
                                              </div>
                                        </form>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="accordion accordion-flush accordion_footer" id="accordionFlushExample">
                                        <div class="accordion-item">
                                          <h2 class="accordion-header" id="flush-headingOne">
                                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                                                VỀ ARISTINO
                                            </button>
                                          </h2>
                                          <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                                            <div class="accordion-body">
                                                <div class="nav_footer">
                                                    <p><a href="">Giới thiệu</a></p>
                                                    <p><a href="">Chính sách bảo hành</a></p>
                                                    <p><a href="">Chính sách hội viên</a></p>
                                                    <p><a href="">Chinhs sách giao nhận</a></p>
                                                    <p><a href="">Chính sách bảo mật</a></p>
                                                    <p><a href="">Hướng dẫn mua hàng</a></p>
                                                </div>
                                            </div>
                                          </div>
                                        </div>
                                        <div class="accordion-item">
                                          <h2 class="accordion-header" id="flush-headingTwo">
                                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                                                CHĂM SÓC KHÁCH HÀNG
                                            </button>
                                          </h2>
                                          <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                                            <div class="accordion-body">
                                                <div class="nav_footer">
                                                    <p><a href="">Giới thiệu</a></p>
                                                    <p><a href="">Chính sách bảo hành</a></p>
                                                    <p><a href="">Chính sách hội viên</a></p>
                                                    <p><a href="">Chinhs sách giao nhận</a></p>
                                                    <p><a href="">Chính sách bảo mật</a></p>
                                                    <p><a href="">Hướng dẫn mua hàng</a></p>
                                                </div>
                                            </div>
                                          </div>
                                        </div>
                                        <div class="accordion-item">
                                          <h2 class="accordion-header" id="flush-headingThree">
                                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                                                TÀI KHOẢN
                                            </button>
                                          </h2>
                                          <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                                            <div class="accordion-body">
                                                <div class="nav_footer">
                                                    <p><a href="">Giới thiệu</a></p>
                                                    <p><a href="">Chính sách bảo hành</a></p>
                                                    <p><a href="">Chính sách hội viên</a></p>
                                                    <p><a href="">Chinhs sách giao nhận</a></p>
                                                    <p><a href="">Chính sách bảo mật</a></p>
                                                    <p><a href="">Hướng dẫn mua hàng</a></p>
                                                </div>
                                            </div>
                                          </div>
                                        </div>
                                      </div>
                                </div>
                                <div class="col-12">
                                    <br>
                                    <p>Kết nối với chúng tôi</p>
                                    <ul class="isocial-group">
                                        <li>
                                            <a href="">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                                                    <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                                                    <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" fill="currentColor" class="bi bi-instagram" viewBox="0 0 16 16">
                                                    <path d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" fill="currentColor" class="bi bi-pinterest" viewBox="0 0 16 16">
                                                    <path d="M8 0a8 8 0 0 0-2.915 15.452c-.07-.633-.134-1.606.027-2.297.146-.625.938-3.977.938-3.977s-.239-.479-.239-1.187c0-1.113.645-1.943 1.448-1.943.682 0 1.012.512 1.012 1.127 0 .686-.437 1.712-.663 2.663-.188.796.4 1.446 1.185 1.446 1.422 0 2.515-1.5 2.515-3.664 0-1.915-1.377-3.254-3.342-3.254-2.276 0-3.612 1.707-3.612 3.471 0 .688.265 1.425.595 1.826a.24.24 0 0 1 .056.23c-.061.252-.196.796-.222.907-.035.146-.116.177-.268.107-1-.465-1.624-1.926-1.624-3.1 0-2.523 1.834-4.84 5.286-4.84 2.775 0 4.932 1.977 4.932 4.62 0 2.757-1.739 4.976-4.151 4.976-.811 0-1.573-.421-1.834-.919l-.498 1.902c-.181.695-.669 1.566-.995 2.097A8 8 0 1 0 8 0z"/>
                                                </svg>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
                                                    <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z"/>
                                                </svg>
                                            </a>
                                        </li>
                                    </ul>
                                    <br>
                                    <p>Phương thức thanh toán</p>
                                    <p><img src="assets/images/payment.png" alt=""></p>
                                    <img src="assets/images/Logo-thong-bao-mau-xanh 1.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_bottom">
                <div class="container">
                    <div class="footer_bottom__content">
                        <div class="text-center">
                            <span>© 2021 KG Vietnam. All Rights Reserved</span>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <ul class="nav_mobile_bottom">
            <li>
                <a href="">
                    <img src="assets/icon/menu/home.png" alt="">
                    <span>Home</span>
                </a>
            </li>
            <li>
                <a href="">
                    <img src="assets/icon/menu/Search.png" alt="">
                    <span>Tìm kiếm</span>
                </a>
            </li>
            <li>
                <a href="">
                    <img src="assets/icon/menu/mdi_map-marker-outline.png" alt="">
                    <span>Cửa hàng</span>
                </a>
            </li>
            <li>
                <a href="">
                    <img src="assets/icon/menu/Use_Square.png" alt="">
                    <span>Tài khoản</span>
                </a>
            </li>
        </ul>


        <!-- Modal view product -->
        <div class="modal fade modal-customer" id="modalViewProduct" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-x-lg" viewBox="0 0 16 16">
                            <path fill-rule="evenodd" d="M13.854 2.146a.5.5 0 0 1 0 .708l-11 11a.5.5 0 0 1-.708-.708l11-11a.5.5 0 0 1 .708 0Z"/>
                            <path fill-rule="evenodd" d="M2.146 2.146a.5.5 0 0 0 0 .708l11 11a.5.5 0 0 0 .708-.708l-11-11a.5.5 0 0 0-.708 0Z"/>
                          </svg>
                    </button>
                    <div class="modal-body">
                        <div class="info-production">
                            <div class="row">
                                <div class="col-12">
                                    <div class="images_group">
                                        <!-- Swiper -->

                                        <div style="--swiper-navigation-color: #fff; --swiper-pagination-color: #fff" class="swiper SwiperImgProduct2">
                                            <div class="swiper-wrapper">
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                            </div>
                                            <div class="swiper-button-next"></div>
                                            <div class="swiper-button-prev"></div>
                                        </div>
                                        <div thumbsSlider="" class="swiper SwiperImgProduct">
                                            <div class="swiper-wrapper">
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/product.png" />
                                                </div>
                                                <div class="swiper-slide">
                                                    <img src="assets/images/Component 38.png" />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <br>
                                    <h3 class="name_production">Áo sơ mi ngắn tay nam Aristino ASS208S1</h3>
                                    <div class="price_production">
                                        <span class="price_production-main">680.000đ</span>
                                        <span class="price_production-light">800.000đ</span>
                                    </div>
                                    <div class="option_production">
                                        <p>Xanh tím than 18</p>
                                        <div class="option_production-style">
                                            <ul>
                                                <li>
                                                    <img src="assets/images/Component 38.png" alt="">
                                                </li>
                                                <li>
                                                    <img src="assets/images/Component 38.png" alt="">
                                                </li>
                                                <li>
                                                    <img src="assets/images/Component 38.png" alt="">
                                                </li>
                                                <li>
                                                    <img src="assets/images/Component 38.png" alt="">
                                                </li>
                                                <li class="active">
                                                    <img src="assets/images/Component 38.png" alt="">
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="option_production">
                                        <p>Chọn size <a href="">(Xem bảng Size)</a></p>
                                        <div class="option_production-size">
                                            <ul>
                                                <li>
                                                    38
                                                </li>
                                                <li class="active">
                                                    39
                                                </li>
                                                <li>
                                                    40
                                                </li>
                                                <li>
                                                    41
                                                </li>
                                                <li >
                                                    42
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="option_production">
                                        <div class="option_production-number">
                                            Số lượng
                                            <div class="input-group">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd" d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z"/>
                                                      </svg>
                                                </button>
                                                <input type="text" class="form-control" placeholder="số lượng" value="1" minlength="1">
                                                <button class="btn btn-outline-secondary" type="button">
                                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus-lg" viewBox="0 0 16 16">
                                                        <path fill-rule="evenodd" d="M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2Z"/>
                                                      </svg>
                                                </button>
                                              </div>
                                        </div>
                                    </div>
                                    <div class="button_controler">
                                        <a href="" class="btn btn-addCart">
                                            <img src="assets/icon/cart.svg" alt="">
                                            Thêm vào giỏ hàng
                                        </a>
                                        <a href="" class="btn btn-buyNow">
                                            Mua ngay
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <!-- Modal filter product --->
        <div class="SibarNavBar left" id="SibarFilter">
            <div class="SibarNavBar_filter">
                <div class="SibarNavBar_filter__header">
                    LỌC SẢN PHẨM
                    <button type="button" class="btn-close" id="btn-close-sibar"></button>
                </div>
                <div class="SibarNavBar_filter__body">
                    <div class="filter_box">
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#filter_box-01" aria-expanded="true" aria-controls="filter_box-01">
                                Áo
                              </button>
                            </h2>
                            <div id="filter_box-01" class="accordion-collapse collapse show">
                              <div class="accordion-body">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="" id="check-filter-01">
                                    <label class="form-check-label" for="check-filter-01">
                                      Áo sơ mi ngắn tay
                                    </label>
                                </div>
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" value="" id="check-filter-02">
                                    <label class="form-check-label" for="check-filter-02">
                                      Áo sơ mi dài tay
                                    </label>
                                </div>
                              </div>
                            </div>
                        </div>
                    </div>
                    <div class="filter_box">
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#filter_box-02" aria-expanded="true" aria-controls="filter_box-02">
                                Size
                              </button>
                            </h2>
                            <div id="filter_box-02" class="accordion-collapse collapse show">
                              <div class="accordion-body">
                                <ul class="list-chosee option-size">
                                    <li>S</li>
                                    <li class="active">M</li>
                                    <li>L</li>
                                    <li>XL</li>
                                    <li>XXL</li>
                                </ul>
                              </div>
                            </div>
                        </div>
                    </div>
                    <div class="filter_box">
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#filter_box-03" aria-expanded="true" aria-controls="filter_box-03">
                                Màu sắc
                              </button>
                            </h2>
                            <div id="filter_box-03" class="accordion-collapse collapse show">
                              <div class="accordion-body">
                                <ul class="list-chosee chosee-color">
                                    <li style="background: red;"></li>
                                    <li style="background: yellow;" class="active"></li>
                                    <li style="background: black;"></li>
                                    <li style="background: white;"></li>
                                    <li style="background: orchid;"></li>
                                </ul>
                              </div>
                            </div>
                        </div>
                    </div>
                    <div class="filter_box">
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#filter_box-04" aria-expanded="true" aria-controls="filter_box-04">
                                Khoảng giá
                              </button>
                            </h2>
                            <div id="filter_box-04" class="accordion-collapse collapse show">
                              <div class="accordion-body">
                                <div class="range-slide">
                                    <div class="slide">
                                      <div class="line" id="line" style="left: 0%; right: 0%;"></div>
                                      <span class="thumb" id="thumbMin" style="left: 0%;"></span>
                                      <span class="thumb" id="thumbMax" style="left: 100%;"></span>
                                    </div>
                                    <input id="rangeMin" type="range" max="10000000" min="100000" step="100000" value="0">
                                    <input id="rangeMax" type="range" max="10000000" min="100000" step="100000" value="10000000">
                                  </div>
                                  <div class="display-number">
                                    <span id="min">0đ</span>
                                    <span id="max">10.000.000đ</span>
                                    <button type="button" class="btn btn-submit">Lọc giá</button>
                                  </div>
                              </div>

                              <!--JS Ranger Price-->
                                <script>

                                    let min = 100000;
                                    let max = 10000000;

                                    const calcLeftPosition = value => 100 / (10000000 - 100) *  (value - 100);

                                    $('#rangeMin').on('input', function(e) {
                                        const newValue = parseInt(e.target.value);
                                        if (newValue > max) return;
                                        min = newValue;
                                        var fomartPrice = newValue;
                                        fomartPrice = fomartPrice.toLocaleString('it-IT', {style : 'currency', currency : 'VND'});

                                        $('#thumbMin').css('left', calcLeftPosition(newValue) + '%');
                                        $('#min').html(fomartPrice);
                                        $('#line').css({
                                            'left': calcLeftPosition(newValue) + '%',
                                            'right': (100 - calcLeftPosition(max)) + '%'
                                        });
                                    });

                                    $('#rangeMax').on('input', function(e) {
                                        const newValue = parseInt(e.target.value);
                                        if (newValue < min) return;
                                        max = newValue;
                                        $('#thumbMax').css('left', calcLeftPosition(newValue) + '%');

                                        var fomartPrice = newValue;
                                        fomartPrice = fomartPrice.toLocaleString('it-IT', {style : 'currency', currency : 'VND'});
                                        $('#max').html(fomartPrice);
                                        $('#line').css({
                                            'left': calcLeftPosition(min) + '%',
                                            'right': (100 - calcLeftPosition(newValue)) + '%'
                                        });
                                    });

                                </script>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="SibarNavBar_filter__footer">
                    <button type="button" class="btn">Xóa lọc (3)</button>
                    <button type="button" class="btn apply">Áp dụng</button>
                </div>
            </div>
        </div>

    </div>
    

    <script src="assets/plugin/bootstrap_v5/popper.min.js"></script>
    <script src="assets/plugin/bootstrap_v5/bootstrap.min.js"></script>
    <script src="assets/plugin/swiper/swiper-bundle.min.js"></script>
    <script src="assets/plugin/menu/mmenu.js"></script>
    <script src="assets/plugin/lib.js"></script>

    <script>
        var swiper = new Swiper(".productHotSwiper", {
            slidesPerView: 1.2,
            spaceBetween: 15,
            scrollbar: {
                el: ".swiper-scrollbar",
                hide: true
            }
        });
    </script>

    <!-- Initialize Swiper -->
    <script>
        var swiper = new Swiper(".SwiperImgProduct", {
        spaceBetween: 5,
        slidesPerView: 6,
        freeMode: true,
        watchSlidesProgress: true,
        });
        var swiper2 = new Swiper(".SwiperImgProduct2", {
        spaceBetween: 10,
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        thumbs: {
            swiper: swiper,
        },
        });
    </script>

     <!-- Show sibar left -->
     <script>
        $('#show-sibarLeft').click(function(){
            $('#SibarFilter').toggleClass('open');
            // $('body').append('<div class="modal-backdrop fade show"></div>')
        });
    </script>

</body>
</html>